- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_dmxPixPriv Struct Reference

`#include <dmxpixmap.h>`

## Data Fields
Pixmap | pixmap
XImage * | detachedImage

## Detailed Description

Pixmap private area.

## Field Documentation

XImage* _dmxPixPriv::detachedImage

Referenced by dmxBERestorePixmap(), dmxBESavePixmap(), dmxCreatePixmap(), and dmxDestroyPixmap().

Pixmap _dmxPixPriv::pixmap

Referenced by dmxBECreatePixmap(), dmxBEFreePixmap(), dmxBERestorePixmap(), dmxBESavePixmap(), dmxBitmapToRegion(), dmxChangeGC(), dmxCreatePixmap(), dmxDoChangeWindowAttributes(), dmxDoCreatePicture(), and dmxFindAlternatePixmap().

The documentation for this struct was generated from the following file:

- dmxpixmap.h